body {
    font-family: 'Roboto', sans-serif;
    color: #888;
    font-size: 16px;
    font-weight: lighter;
    letter-spacing: 1px;
}

#charitie_desc span, p, div, font{
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
    font-weight: lighter;
}

#charitie_desc ul, li{
    font-family: 'Roboto', sans-serif !important;
    font-size: 16px !important;
    font-weight: lighter !important;
    line-height: 24px !important;
}

#cars-header {
    margin: 1em 0;
}

#response-message {
  font-weight: 600;
}

.message-error {
  color: #f00;
}

.message-success {
  color: #45a447;
}

#side-toggle-menue {
    display: none;
    background: #2A2A2A;
    position: absolute;
    width: 40%;
    z-index: 3;
    right: 0;
    top: 0;
    min-width: 300px;
}

#side-toggle-menue a {
    color: #CECECE;
    padding-left: 2em;
    text-transform: uppercase; 
}

#side-toggle-menue a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

#side-toggle-menue div a {
    padding: 0;
}

.menue-open {
    overflow: hidden;
    height: 180vh;
}

#desktop-search-form {
    display: none;
    width: 300px;
    position: absolute;
    top: 53px;
    z-index: 5;
    left: -266px;
    padding: 15px;
    background: #2A2A2A;
}

nav {
    margin-top: .5em;
}

nav li, nav, #Search {
    display: inline-block;
    text-transform: uppercase;
    color: #888888;
    font-weight: 400;
}

nav li a {
    padding-right: 1em;
    color: #888888;
}
nav li a:hover {
    text-decoration: none;
    color: #CECECE;
}

.max {
    max-width: 700px
}

b, strong {
    color: #f2783a;
}

.container {
    clear: both;
}

#cars-header .container, footer .container {
    width: 100%;
}

.indent {
    padding-left: 3em;
    margin-bottom: 1em;
}

.right {
    float: right;
}

.v-pad {
    padding-top: 4em;
    padding-bottom: 4em;
    clear: both;
}

.v-pad-sm {
    padding-top: 2em;
    padding-bottom: 2em;
}

.btn {
    text-transform: uppercase;
    font-weight: lighter;
}

.btn-grey {
    background: #888888;
    color: white;
}

.btn-grey:hover {
    background: #CECECE;
    color: white;
    text-decoration: none;
}

.grey {
    font-style: italic;
}

.btn-blue {
    background: #4987ca;
    color: white;
}

.btn-blue:hover {
    background: #7598BD;
    color: white;
    text-decoration: none;
}

.btn-clear {
    color: white;
    border: 1px solid;
}

.btn-clear:hover {
    color: #f2783a;
    text-decoration: none;
    background: #ffffff;
}

.btn-primary {
    background: #f2783a;
    color: white;
    padding: .5em 2.3em;
    border: 0;
    margin: 3em 0;
}

.btn-primary:hover {
    background: #F58F5B;
    color: white;
}

#Search {
    margin-right: 1em;
    display: none;
}

#contact-bar {
    background: #f2783a;
    color:white;
    text-align: center;
    font-style: italic;
    padding: 1em 0;
    position: relative;
}

#contact-social {
    position: absolute;
    right: 24px;
    top: -7px;
}

#contact-social a {
    color: white;
}

#mobile-bar {
    text-align: center;  
    background: #f2783a;
    color:white;
    padding: .5em 0;
}

#contact-bar span{
    font-style: normal;
    font-weight: bold;
}

#contact-bar p{
    margin: 0;
}

#cars-intro {
    background: url('desktop-img/cars-banner-img.jpg');
    background-size: cover;
    background-color: #000;
    color: white;
    background-position: right top;
    padding: 0;
}

#cars-page-intro {
    background: url('/sites/1/cars/2016/uploads/desktop-img/fliped-cars-header-original-image.jpg');
    background-size: cover;
    background-color: #000;
    color: white;
    background-position-y: -10em;
    padding: 0;
    background-attachment: fixed;
}

#cars-give-tues {
   
    background-size: cover;
    background-color: #000;
    color: white;
    background-position-y: -20em;
    padding: 0;
    background-attachment: fixed;
min-height:300px;

}

.intro-text {
    background: rgba(0, 0, 0, 0);
    width: 100%;
}

.owl-item {
    padding: .2em;
}

#cars-intro form{
    background: #e3e3e3;
    color: #444;
    padding: 3em 0.5em 2em;
    margin: 3em 2em;
    border-radius: 12px;
    text-align: left;
    position: relative;
    margin-bottom: 4em;
}

#cars-intro label{
    font-weight: lighter;
}

#cars-intro input {
    margin-bottom: 1em;
}

#cars-intro ol { 
    list-style: none;
    text-align: left;
    margin: 1em auto;
}

#cars-intro ol li p {
    display: inline-block;
    vertical-align: middle;
    width: 80%;
}

#cars-intro ol li span {
    font-size: 2em;
    padding-right: 15px;
    font-weight: bold;
    color: white;
    font-style: italic;
}

 h1, h2 {
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    font-size: 4rem;
}

.cars-caption {
    background: white;
    color: #f2783a;
    padding: 10px 0 1px;
    margin: 0;
    border-radius: 0 0 6px 6px;
}
div#testimonial-features {
    width: 70%;
    margin: auto;
    text-align: center;
    font-size: 1vw;
}

div#testimonial-features img {
    padding: 0;
    width: 100%;
}

#testimonial-features .col-sm-4 {
    padding-right: 5px;
    padding-left: 5px;
}

.cars-caption-overlay {position: relative; display: block;}
.cars-caption-overlay:hover > p {opacity: 1;}
.cars-caption-overlay a {color: #fff;}
.cars-caption-overlay a:hover {text-decoration: none;}
.cars-caption-overlay p {
    transition: all 0.2s ease;
    background: rgba(242, 120, 58, 0.35);
    position: absolute;
    bottom: 0em;
    margin: 0;
    left: 0;
    padding: 10px 1em;
    color: white;
    opacity: 0;
}

#testimonial-features {
    display: table;
}

#testimonials {
    background: url('desktop-img/testimonials-bg.jpg');
    background-size: cover;
    background-position: right bottom;
    color: white;
}

.testimonial {
    margin: 0 auto 4em;
    max-width: 600px;
}

.testimonial p {
    position: relative;
}

.left-quote {
    position: absolute;
    top: 0;
    left: -3em;
}
.right-quote {
    position: absolute;
    top: 0;
    right: -3em;
}

#testimonials h3 {font-size: 2rem;
    font-weight: normal;
    color: #f2783a;
}

#testimonials .name, #testimonials img {
    color: #f2783a;
    display: inline-block;
    padding: 0 1em;
    font-style: italic;
}

#testimonials .name:before {
    content: "- ";
}

.testimonial-separator {
    border-top: 1px solid;
    width: 200px;
    margin: 2em auto 0;
}

footer {
    display: table;
    background: #2A2A2A;
    width: 100%;
    color: #B9B9B9;
}

footer a.btn.btn-primary {
    margin: 0;
}

footer a .social, #side-toggle-menue a .social {
    color: white;
    font-size: 2em;
    margin: .5em 0;
}

footer ul, h4 {
    list-style: none;
    padding: 0 15px;
    color: #FFFFFF;
}

footer a {
    color: #CECECE;
}

footer a:hover {
    color: #FFFFFF;
    text-decoration: none;
}

footer li {
    margin: 1em 0;
}

footer img {
    max-width: 100%;
}

#bottom-footer {
    border-top: 1px solid;
    padding: 2em;
    text-align: center;
    line-height: 2;
}

#mobile-footer {
    text-align: center; 
}

#mobile-footer p, #side-toggle-menue p{
    padding: 1em 0;
    margin: 0;
    border-bottom: 1px solid;
}

.BBB-logo {
    border-radius: 10px;
    max-width: 165px;
}

#show-side-toggle-menue {
position: absolute; right: 10px; top: 0;top: 7px;font-size: 20px;
}

#toggle-close {
    position: absolute;
    left: 20px;
    top: 20px;
    color: white;
}

#mobile-search {
        width: auto;
        display: inline-block;
        position: relative;
        display: none;
    }

#non-profit-filters i {
    font-size: 2em;
    margin-top: 2em;
    display: inline-block;
    vertical-align: bottom;
    color: #f2783a;
}

#non-profit-filters h3 {
    color: #f2783a;
    margin-bottom: 0;
    display: inline-block;
}

.filter-box {
    border-top: 0;
    padding: 1em 0;
}

.select {
    width: 100%;
    margin: auto;
    padding: 6px 0;
    border-radius: 6px;
    border: 1px solid #ccc;
}

select {
    width: 100%;
    border: 0;
    background: white;
    color: #ccc;
    outline: none;
    height: 27px;
}

select option {
	color: #000000 !important;
        font-size:14px !important;
	font-weight:normal !important;
	-webkit-appearance: none;
	 -moz-appearance: none;
	 -ms-appearance: none;
	 -o-appearance: none; 
	 appearance: none
}

#nonprofit-categories p {
    transition: all 0.5s ease;
    background: #f2783a;
    border: 0;
    padding: 0.8em 0 0.8em 1.5em;
    font-size: 1.2em;
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    margin-bottom: 0;
    margin-top: -2px;
    color: #fff;
}

#nonprofit-categories p.collapsed {
    background: white;
    border: 1px solid #ccc;
    padding: 0.8em 0 0.8em 1.5em;
    font-size: 1.2em;
    position: relative;
    display: block;
    clear: both;
    width: 100%;
    margin-bottom: 0;
    margin-top: -2px;
    color: #888;
}

#nonprofit-categories i {
    right: 5%;
    position: absolute;
    top: 35%;
}

#nonprofit-categories .btn {
    margin: 2em 0;
}

#nonprofit-categories img {
    margin: auto;
    display: block;
}

#nonprofit-categories .btn, #nonprofit-filter-listing .btn {
    margin: 0;
}

.tabbable-panel a, .tabbable-panel a:hover {
    color: #f2783a;
    font-weight: bold;
}

#page-banner {
    padding: 4em 0;
}

section.light-grey {
    background: #ebebeb;
}

    html, body {
      margin: 0;
      padding: 0;
    }

    * {
      box-sizing: border-box;
    }

    .slick-slide {
      margin: 0px 20px;
    }

    .slick-slide img {
      width: 100%;
    }

.top-pad {
    padding-top: 4em;
}

#donate-now-side-tab {
    position: absolute;
    top: 50px;
    right: 0;
    display: none
}

#arrow-side-tab {
    position: absolute;
    right: 0;
    top: 0;
    display: none;
}

#side-tab {
    position: fixed;
    right: 0;
    top: 50%;
}

#cars-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
#cars-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cars-video-desc {
    padding-left: 1em;
}

#cars-video-desc ol {
    padding-left: 1em;
}

#cars-video-desc ol li {
    margin: 1em 0;
}

.circle {
    display: inline-block;
    border: 2px solid;
    height: 33px;
    width: 33px;
    border-radius: 50%;
    margin: 15px 0px;
}

.circle i {
    padding-top: 6px;
    font-size: 16px;
}

.charityCell {
    height: 300px;
    margin-top: 5em;
    /*display: none;*/
}

.charity-Cell {
    height: 300px;
    display: block;
}

.charityCell h3, .charity-Cell h3 {
    font-size: 18px;
}

.charityCell:nth-child(1), .charityCell:nth-child(2), .charityCell:nth-child(3), .charityCell:nth-child(4), .charityCell:nth-child(5), .charityCell:nth-child(6) {
    display: block;
}

.show-name {max-width: 15em;
    margin: 1em auto 0;
    height: 5em;
    line-height: 1.5;
    overflow: hidden;
    font-size: .9em !important;
}

#logo-container {
    height: 150px;
    position: relative;
}

#logo-container img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

#contact-bar-wrap {
    background: #f2783a;
    clear: both;
}

#contact-bar-wrap .container {
    width: 100%;
}

#bottom-footer a, #bottom-footer p {
    padding-right: 1em;
    display: inline-block;
}

a#reportBtn:hover {
    cursor: pointer;
}

#main-disclaimer {
	max-width: 900px;
	display: block !important;
	margin: auto;
}

@media (max-width: 480px) {
    #mobile-search {
        display: none;
    }

    #cars-intro form {
        margin: 3em 0;
    }
}

div#testimonials h1 {
    padding: 1em 0;
}

#mobile-bar a {
    width: 45%;
    max-width: 250px;
}

@media (max-width: 1200px) {
nav {
    font-size: 1.2vw;
}
div#cars-header img {
    margin-left: -2em;
    max-width: 140px;
}
}

@media (max-width: 500px) {
#bottom-footer {font-size: 3.5vw}
}

.filter-box input {
    height:42px;
     width: 100% !important;
     font-size: 14px;
    font-weight: 100;
	color:#000000;
 -webkit-appearance: none;
         -moz-appearance: none;
         -ms-appearance: none;
         -o-appearance: none;
         appearance: none

   /* padding: 20px 1em;*/
}

.filter-box input::-webkit-input-placeholder {
  color: #666;}

.filter-box input:-moz-placeholder{
  color: #666;
}

.filter-box input::-moz-placeholder{
  color: #666;
}
.filter-box input:-ms-input-placeholder {
  color: #666;
}
#page-banner {
    width: 80%;
    margin: auto;
}
h3.catTitle {
    font-size: 2em;
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
/*@media (min-width: @screen-sm-min) { ... } */

/* Medium devices (desktops, 992px and up) */
/*@media (min-width: @screen-md-min) { ... }

/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: @screen-lg-min) { ... }

@me */